dependencies {
    api project(':netty-buffer')
    api project(':netty-channel')
    api project(':netty-util')
    implementation project(':netty-channel-sctp')
    implementation project(':netty-handler-codec-sctp')
    implementation project(':netty-handler-codec-spdy')
    implementation project(':netty-handler')
    implementation project(':netty-handler-ssl')
    implementation testLibs.xz.tools
    implementation testLibs.assertj
    implementation testLibs.junit.jupiter.api
    implementation testLibs.junit.jupiter.params
    implementation testLibs.hamcrest
    runtimeOnly testLibs.junit.jupiter.engine
    runtimeOnly testLibs.junit.vintage.engine
    runtimeOnly testLibs.junit.jupiter.platform.launcher
}
